.ubuntu-light {
    font-family: "Ubuntu", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.ubuntu-light-italic {
    font-family: "Ubuntu", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.ubuntu-regular {
    font-family: "Ubuntu", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.ubuntu-regular-italic {
    font-family: "Ubuntu", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.ubuntu-medium {
    font-family: "Ubuntu", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.ubuntu-medium-italic {
    font-family: "Ubuntu", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.ubuntu-bold {
    font-family: "Ubuntu", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.ubuntu-bold-italic {
    font-family: "Ubuntu", sans-serif;
    font-weight: 700;
    font-style: italic;
}

body, input, textarea, select, email {
    font-family: 'Ubuntu', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 500;
}

* {
    box-sizing: border-box;
}

body {
    background-color: #28a32c;
    font-size: 16px;
    line-height: 140%;
    margin:0px;
}

header, main, footer {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;

}

header {

    padding-top: 0.5rem;
    padding-bottom: 0.5rem;

}



main {

    padding-top: 0rem;
    padding-bottom: 1rem;

}

footer
{
    background-color: #28a32c;
}


.row {
    float: left;
    display: block;
    padding: 0;
    margin: 0;
    width: 100%;
    margin-top: 0.2rem;
    margin-bottom: 0.2rem;


}



.required {
    color: #F00;
}


.button {
    border: solid 2px transparent;
    border-radius: 0.2rem;
    background-color: #2db535;
    color: #ffffff;
    padding: 0.8rem;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.8rem;
    font-weight: bold;
    display: inline-block;
}

h1
{
    padding-top: 1rem;
}

@media screen and (max-width: 599px) {
    img.mobile_hide
    {
        display: none;
    }
}


/* mobile */
[class*="col-"] {
    width: 100%;
    float: left;
}

@media only screen and (min-width: 600px) {

    [class*="col-"] {
        padding-left: 0.5rem;
    }

    .col-1 {
        width: 8.33%;
    }

    .col-2 {
        width: calc(16.67% - 2px);
    }

    .col-3 {
        width: 25%;
    }

    .col-4 {
        width: 33.33%;
    }

    .col-5 {
        width: 41.67%;
    }

    .col-6 {
        width: 50%;
    }

    .col-7 {
        width: 58.33%;
    }

    .col-8 {
        width: 66.67%;
    }

    .col-9 {
        width: 75%;
    }

    .col-10 {
        width: 83.33%;
    }

    .col-11 {
        width: 91.67%;
    }

    .col-12 {
        width: 100%;
    }


}


/* Aanmeldformulier */


.cms6_frm_simple {
    width: calc(100% - 1rem);
    max-width: 900px;
    color: #000000;


    padding-top: 2rem;
    padding-bottom: 2rem;
    background-color: #fff;

}

.cms6_frm_simple .cms6_frm_simple_kind {
    margin-top: 1rem;
}

.cms6_frm_simple label {
    display: block;
    font-weight: bold;
    color: #000000;
}

.cms6_frm_simple label.checkbox_label {
    display: inline-block;
    color: #000000;
}

.cms6_frm_simple label.radio_label {
    display: inline-block;
    color: #000000;
}

.cms6_frm_simple input {
    border-style: solid !important;
    border-radius: 0.2rem;
    border: #000000 1px solid;
    height: 2rem;
    width: 100%;
}

.cms6_frm_simple textarea {
    box-sizing: border-box;
    width: 100%;

}


.cms6_frm_simple select {
    border-style: solid !important;
    border-radius: 0.2rem;
    border: #000000 1px solid;
    height: 2rem;
    width: 100%;
}

.cms6_frm_simple label {
    margin-top: 0.5rem;
}

.cms6_frm_simple label.checkbox_label {
    margin-top: 0rem;
    line-height: 2rem;
    font-weight: normal;
}


.cms6_frm_simple textarea,
.cms6_frm_simple input[type="email"],
.cms6_frm_simple input[type="text"] {
    border-radius: 0.2rem;
    font-size: 1rem;
    padding-left: 0.25rem;
    padding-right: 0.25rem;
    margin-bottom: 0.5rem;

}

.cms6_frm_simple select {
    font-size: 1rem;
}

.cms6_frm_simple textarea {
    padding: 1rem;
}

.cms6_frm_simple input[type="checkbox"] {
    line-height: 200%;
    width: auto;
    height: auto;
    margin-right: 0.5rem;
}

.cms6_frm_simple input[type="checkbox"]:focus-visible {
    background-color: #b0e8ff;
}

.cms6_frm_simple input[type="radio"] {
    line-height: 200%;
    width: auto;
    margin-right: 0.5rem;
    height: auto;
}

.cms6_frm_simple input[type="radio"]:focus-visible {
    background-color: #b0e8ff;
}


.cms6_frm_simple button.cms6_frm_simple_button {
    border: solid 2px transparent;
    border-radius: 0.2rem;
    background-color: #2db535;
    color: #ffffff;
    padding: 0.8rem;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.8rem;
    font-weight: bold;
    display: inline-block;
}

.cms6_frm_simple button.cms6_frm_simple_button:hover,
.cms6_frm_simple button.cms6_frm_simple_button:focus-visible {
    background-color: #000000;
}

.cms6_frm_simple_error_marker {
    border: solid 2px #d93651 !important;
    border-style: solid !important;

}

.cms6_frm_simple_error_text {
    color: #d93651; /* contrast ratio 3.49:1 op groene achtergrond */
    font-weight: bold
}

.alert {
    font-weight: lighter;
    font-style: italic;
    color: #ff0000;
    padding-top: 2px;
    padding-bottom: 4px;
}
